This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 984858 - [abrt] fedmsg-notify-0.5.1-1.fc19: types.py:113:function:GError: GDBus.Error:org.freedesktop.DBus.Error.UnknownMethod: No such interface `org.freedesktop.Notifications' on object at path /org/freedesktop/Notifications
[abrt] fedmsg-notify-0.5.1-1.fc19: types.py:113:function:GError: GDBus.Error:...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: fedmsg-notify (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
abrt_hash:274d5ba8a85fbacfe7528d0eaf2...
:
: 913056 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-16 04:16 EDT by Pierguido Lambri
Modified: 2016-09-19 22:45 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:10:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (1.07 KB, text/plain)
2013-07-16 04:16 EDT, Pierguido Lambri
no flags Details
File: core_backtrace (415 bytes, text/plain)
2013-07-16 04:16 EDT, Pierguido Lambri
no flags Details
File: environ (2.18 KB, text/plain)
2013-07-16 04:17 EDT, Pierguido Lambri
no flags Details

  None (edit)
Description Pierguido Lambri 2013-07-16 04:16:49 EDT
Description of problem:
Just started my user session

Version-Release number of selected component:
fedmsg-notify-0.5.1-1.fc19

Additional info:
reporter:       libreport-2.1.5
cmdline:        /usr/bin/python /usr/bin/fedmsg-notify-daemon
dso_list:       pygobject3-base-3.8.3-1.fc19.x86_64
executable:     /usr/bin/fedmsg-notify-daemon
kernel:         3.9.9-302.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
types.py:113:function:GError: GDBus.Error:org.freedesktop.DBus.Error.UnknownMethod: No such interface `org.freedesktop.Notifications' on object at path /org/freedesktop/Notifications

Traceback (most recent call last):
  File "/usr/bin/fedmsg-notify-daemon", line 9, in <module>
    load_entry_point('fedmsg-notify==0.5.1', 'console_scripts', 'fedmsg-notify-daemon')()
  File "/usr/lib/python2.7/site-packages/fedmsg_notify/daemon.py", line 289, in main
    service = FedmsgNotifyService()
  File "/usr/lib/python2.7/site-packages/fedmsg_notify/daemon.py", line 130, in __init__
    Notify.Notification.new("fedmsg", "activated", "").show()
  File "/usr/lib64/python2.7/site-packages/gi/types.py", line 113, in function
    return info.invoke(*args, **kwargs)
GError: GDBus.Error:org.freedesktop.DBus.Error.UnknownMethod: No such interface `org.freedesktop.Notifications' on object at path /org/freedesktop/Notifications

Local variables in innermost frame:
info: <gi.FunctionInfo object (show) at 0x0x2e20638>
args: (<Notification object at 0x2e1d500 (NotifyNotification at 0x1d88a00)>,)
kwargs: {}
Comment 1 Pierguido Lambri 2013-07-16 04:16:53 EDT
Created attachment 774076 [details]
File: backtrace
Comment 2 Pierguido Lambri 2013-07-16 04:16:56 EDT
Created attachment 774077 [details]
File: core_backtrace
Comment 3 Pierguido Lambri 2013-07-16 04:17:04 EDT
Created attachment 774078 [details]
File: environ
Comment 4 Luke Macken 2013-08-21 19:22:13 EDT
*** Bug 913056 has been marked as a duplicate of this bug. ***
Comment 5 Fedora End Of Life 2015-01-09 13:56:33 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2015-02-17 11:10:54 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.